#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-citeproc
version:              0.17
visibility:           public
id:                   pandoc-citeproc-0.17-EaWEtWpOKPSBqsxj9AHPjA
key:                  pandoc-citeproc-0.17-EaWEtWpOKPSBqsxj9AHPjA
license:              BSD-3-Clause
maintainer:           jgm@berkeley.edu
author:               John MacFarlane, Andrea Rossato
homepage:             https://github.com/jgm/pandoc-citeproc
synopsis:             Supports using pandoc with citeproc
description:
    The pandoc-citeproc library supports automatic
    generation of citations and a bibliography in pandoc
    documents using the Citation Style Language (CSL)
    macro language. More details on CSL can be found at
    <http://citationstyles.org/>.

    In addition to a library, the package includes
    an executable, pandoc-citeproc, which works as a pandoc
    filter and also has a mode for converting bibliographic
    databases into CSL JSON and pandoc YAML metadata formats.

    pandoc-citeproc originated as a fork of Andrea
    Rossato'\''s citeproc-hs.

category:             Text
abi:                  470cbe3cfd6001541499592f0f2db987
exposed:              True
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style

hidden-modules:
    Text.CSL.Util Paths_pandoc_citeproc Text.CSL.Compat.Pandoc

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pandoc-citeproc-0.17
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pandoc-citeproc-0.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-citeproc
hs-libraries:         HSpandoc-citeproc-0.17-EaWEtWpOKPSBqsxj9AHPjA
depends:
    HsYAML-0.2.1.0-D2SxeZeyThREJBZ3fmCh3s
    HsYAML-aeson-0.2.0.0-2oYiuFvcZ9p6Y5A6wuY4z5
    aeson-1.4.7.1-EoNqsuVl2wKCVPKzyMZfcX base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    data-default-0.7.1.1-Fdn7K9DG74VAbKXZkRkdqm directory-1.3.6.0
    filepath-1.4.2.1 hs-bibutils-6.10.0.0-LmWLFgCg1wr45t3j8HNnBn
    mtl-2.2.2 network-3.1.1.1-I205ehn629wJW4axo8gUI9
    old-locale-1.0.0.7-He1fhgasqBf2zFT9zlaLle
    pandoc-2.9.2.1-9Ju9I1LIQIVEUZKqz4sCgl
    pandoc-types-1.20-1ZojepxbTa13RyQtPi7g6U parsec-3.1.14.0
    setenv-0.1.1.3-Eo6B1VGImNX7D6FUipT4ii
    split-0.2.3.4-8kBquGcVmRiJXAYPoD7UTQ
    syb-0.7.1-6kfNxsXCCuQCrpdoMzyi8K
    tagsoup-0.14.8-FZp4cAE1BP7HTo7aXKbn09 text-1.2.3.2
    text-icu-0.7.0.1-2FtDbQqfo8wBAkk6I28n5G time-1.9.3
    unordered-containers-0.2.10.0-ICA6ej5I5Fj46rua6lwZRd
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    xml-conduit-1.9.0.0-LLJbzjrtUaI2CK28QXfFC1
    yaml-0.11.4.0-1pPhwS3XLmiKMfPbqQSVe2

haddock-interfaces:   /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html:         /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

